import request from '@/utils/request'

// 项目利率表列表
export function apiProjectprofitLists(params: any) {
    return request.get({ url: '/project.project_profit_set/lists', params })
}

// 添加项目利率
export function apiProjectprofitAdd(params: any) {
    return request.post({ url: '/project.project_profit_set/add', params })
}

// 编辑项目利率
export function apiProjectprofitEdit(params: any) {
    return request.post({ url: '/project.project_profit_set/edit', params })
}

// 删除项目利率
export function apiProjectprofitDelete(params: any) {
    return request.post({ url: '/project.project_profit_set/delete', params })
}

// 项目利率详情
export function apiProjectprofitDetail(params: any) {
    return request.get({ url: '/project.project_profit_set/detail', params })
}
